Logger(3)

NAME
Log::Log4perl::Logger - Main Logger Class

SYNOPSIS
    # It's not here

DESCRIPTION
While everything that makes Log4perl tick is implemented here, please refer to Log::Log4perl for documentation.

LICENSE
Copyright 2002-2026 by Mike Schilli <m@perlmeister.com> and Kevin Goess <cpan@goess.org>.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.